Subject: [BEHAVE] Looking for volunteers for Monday WG session

From: Dave Thaler <[email-masked]>
Date: Sun, 25 Jul 2010 09:28:01 +0000

We need at least one (preferably two) note takers, and a jabber scribe.

If you are willing to help out, please send email to the chairs.
Thanks!

-Dave